<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <!-- https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP -->
  <!-- XXX: We need the 'unsafe-inline' for style-src because Feather uses
  inline styles. -->
  <meta http-equiv="Content-Security-Policy"
		content="default-src 'self'; script-src 'self'; style-src 'self' 'unsafe-inline'">
  <meta http-equiv="X-Content-Security-Policy"
		content="default-src 'self'; script-src 'self'; style-src 'self' 'unsafe-inline'">
  <title>Testing Windows Electron App</title>
  <script defer src="../offline-dash.js"></script>
</head>

<body>
</body>

</html>
